<mat-list>
    <ng-template ngFor let-plan [ngForOf]="planes$ | async">
        <mat-list-item [routerLink]="['/planes', plan.id]" matRipple>
            <img matListAvatar *ngIf="plan.cabecera; else avatar" [src]="getThumbnail(plan)" alt=""/>
            <ng-template #avatar>
                <div matListAvatar class="icon-material"></div>
            </ng-template>
            <h3 matLine>{{plan.nombre}}</h3>
            <p matLine>{{plan.resumen}}</p>
        </mat-list-item>
        <mat-divider></mat-divider>
    </ng-template>
</mat-list>
